Looking to hire Laravel developers? Try LaraJobs

sniffer-rules maintained by socialengine

Description
A Laravel 4 and Laravel 5 SquizLabs Code Sniffer 2.0 artisan command. Detect violations of a defined coding standard. It helps your code remains clean and consistent.
Last update
2015/10/09 16:59 (dev-master)
License
Downloads
29 967
dev-master

Last update
2015/10/09 16:59
License
Require
  • php >=5.4.0
  • squizlabs/php_codesniffer 2.*
  • illuminate/support ~4.0|~5.0
  • illuminate/console ~4.0|~5.0
2.2.1

Last update
2015/10/09 16:59
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0|~5.0
  • illuminate/console ~4.0|~5.0
  • squizlabs/php_codesniffer 2.*
2.2.0

Last update
2015/10/08 20:28
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0|~5.0
  • illuminate/console ~4.0|~5.0
  • squizlabs/php_codesniffer 2.*
2.1.3

Last update
2015/09/01 21:23
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0|5.0.*
  • illuminate/console ~4.0|5.0.*
  • squizlabs/php_codesniffer 2.*
2.1.2

Last update
2015/08/24 21:28
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0|5.0.*
  • illuminate/console ~4.0|5.0.*
  • squizlabs/php_codesniffer 2.*
2.1.1

Last update
2015/08/24 20:54
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0|5.0.*
  • illuminate/console ~4.0|5.0.*
  • squizlabs/php_codesniffer 2.*
2.1.0

Last update
2015/05/11 15:44
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0|5.0.*
  • illuminate/console ~4.0|5.0.*
  • squizlabs/php_codesniffer 2.*
2.0.1

Last update
2015/05/01 20:04
Require
  • php >=5.4.0
  • illuminate/support ~4.0|5.0.*
  • illuminate/console ~4.0|5.0.*
  • squizlabs/php_codesniffer 2.*
2.0.0

Last update
2015/03/30 22:48
Require
  • php >=5.4.0
  • illuminate/support ~4.0|5.0.*
  • illuminate/console ~4.0|5.0.*
  • squizlabs/php_codesniffer 2.*
1.0.3

Last update
2014/10/14 17:01
Require
  • php >=5.4.0
  • illuminate/support ~4.0
  • illuminate/console ~4.0
  • squizlabs/php_codesniffer ~1.5
1.0.2

Last update
2014/10/06 15:12
Require
  • php >=5.4.0
  • illuminate/support ~4.0
  • illuminate/console ~4.0
  • squizlabs/php_codesniffer ~1.5
1.0.1

Last update
2014/09/22 23:37
Require
  • php >=5.4.0
  • illuminate/support ~4.0
  • illuminate/console ~4.0
  • squizlabs/php_codesniffer ~1.5
1.0.0

Last update
2014/09/20 06:01
Require
  • php >=5.4.0
  • illuminate/support ~4.0
  • illuminate/console ~4.0
  • squizlabs/php_codesniffer ~1.5

Comments
comments powered by Disqus